<div class="password-forgoten">
    <h1>Vous avez oublié votre mot de passe?</h1>
    <form #loginForm="ngForm" role="form">
        <div class="field" required>
            <label for="email">Email</label>
            <input type="email" id="email" name="email" [(ngModel)]="email" required>
        </div>
        <div class="action">
            <button type="button" (click)="recoverPassword(email)" [disabled]="!loginForm.valid">Réinitialiser mon mot de passe</button>
        </div>
    </form>
</div>